{
  "sha": "14dd7277ac31ce0af0184cb5415645377cd15edba28362adb23bd53840537b12",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-3C5798EF-8010-4C2C-A9C1-B1A07D5BBCE3-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| HOST | ah-mvm-01 |\n| --- | --- |\n| PLACEMENT STRATEGY | Pinned |"
}
